
D4Science Infrastructure - Task #11167

Add SDMX Registry to WECAFC-FIRMS VRE

Feb 12, 2018 04:49 PM - Roberto Cirillo

Status: Closed Start date: Feb 12, 2018

Priority: High Due date:  

Assignee: Ciro Formisano % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

It's needed to add the SDMX Registry to WECAFC-FIRMS VRE

Related issues:

Related to D4Science Infrastructure - VM Creation #11266: Provide new VM for ... Closed Feb 21, 2018 Feb 26, 2018

History

#1 - Feb 12, 2018 05:01 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Feb 12, 2018 05:14 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Ciro Formisano

- % Done changed from 0 to 100

I've added the SDMX Registry instance hosted on: "fusionregistry.d4science.org" with version "8.4.15" and the related sdmx-datasource-service to the

"WECAFC-FIRMS" VRE.

@ciro.formisano@eng.it please, could you confirm if it is OK for you?

#3 - Feb 13, 2018 03:09 PM - Ciro Formisano

- Status changed from Feedback to Closed

According to the IS the registry has been added but no datasource is present. For the moment is OK but in the future an instance of the datasource

should be deployed in every VRE in which SDMX exporting will be enabled

#4 - Feb 21, 2018 04:25 PM - Roberto Cirillo

- Related to VM Creation #11266: Provide new VM for hosting the sdmx-datasource service added
